MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004968ATutorExport Contentpublic2012-03-21 16:392013-02-28 18:05
Reporterastrba 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0004968: php 5.4.0-2
DescriptionExport Content to IMS CP or IMSCC dont work with php 5.4.0-2
TagsNo tags attached.
Affects version2.0.3
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005548)
greg (administrator)
2012-03-23 14:23

http://php.net/ChangeLog-5.php [^]
General improvements:
Changed E_ALL to include E_STRICT.
(0005549)
astrba (reporter)
2012-03-23 14:39

The new version has been removed as a function of setting register_globals and session_register session_is_registered and a used instead of nothing, have _SESSION variables, _GET and _POST
(0005572)
greg (administrator)
2012-06-05 13:37
edited on: 2012-06-05 13:37

Support for 5.4 will need to wait for a future release, after the ATutor 2.1 release.

(0006091)
greg (administrator)
2013-02-20 11:35

support for php5.4 added in ATutor 2.1.1
(0006190)
greg (administrator)
2013-02-28 18:05

Resolved for 2.1.1

- Issue History
Date Modified Username Field Change
2012-03-21 16:39 astrba New Issue
2012-03-23 14:23 greg Note Added: 0005548
2012-03-23 14:39 astrba Note Added: 0005549
2012-06-05 13:37 greg Note Added: 0005572
2012-06-05 13:37 greg Note Edited: 0005572 View Revisions
2013-02-20 11:35 greg SVN Revision# => #
2013-02-20 11:35 greg Note Added: 0006091
2013-02-20 11:35 greg Status new => resolved
2013-02-20 11:35 greg Fixed in Version => 2.1.1
2013-02-20 11:35 greg Resolution open => fixed
2013-02-20 11:35 greg Assigned To => greg
2013-02-28 18:05 greg Note Added: 0006190
2013-02-28 18:05 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker